[0] Samsung Galaxy S にプリインストールされた Swiftkey が言語パックのアップデートを正しく検証しない脆弱性-[Id of Radiance ver.5]





■ Samsung Galaxy S にプリインストールされた Swiftkey が言語パックのアップデートを正しく検証しない脆弱性

 うわこれまただっさい要因だこと。

関連タグ:Samsung
2015-06-22 [セキュリティ]

関連記事: